Subject: RE:Canceling My Account #Ref 20240517003122490
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 17 May 2024 08:52:41 -0700

Hello Caressa-

Thank you for your email. Can you provide us the email address that you have used when you registered to our webiste?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

I'd like to deactivate my account on this site since it has been over a year since I've used it. I tried to find info online as to how to go about doing this, but there was no information readily available. Can someone please show me how to do this?

Sincerely,

Caressa Bashful